package org.apache.seatunnel.transform.condition;

import lombok.Getter;

@Getter
public enum OperateType {

    GT("gt"),

    LT( "lt"),

    EQUAL("equal"),

    GTE("gte"),

    LTE("lte");

    private final String type;

    OperateType(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }
}
